//@import url('https://fonts.googleapis.com/css2?family=Rowdies:wght@300;400&display=swap');

.header__nav {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
    // .nav-item {
    //     margin-right: 30px;
        
    // }
    .nav-link {
        text-decoration: none;
        color: rgb(55, 37, 66);
        font-size: 22px;
      //font-family: 'Rowdies', cursive;
      padding: 15px 20px;
      margin: 0;
      background-color: rgba(164, 135, 184, 0.771);
      height: 100%;
      &:hover {
        border-bottom: 3px solid rgb(108, 88, 121);
        
      }
      &.active {
        color: rgb(53, 14, 79);
        font-weight: bold;
        border-bottom: 3px solid rgb(53, 14, 79);
      //  text-shadow: 0px 0px 5px rgb(255, 255, 255);
      }
    }
    
}